@font-face {
    font-family: Ribbon131_BT;
    src: url('../font/RIBN131N.TTF');
}
@font-face {
    font-family: Nimbus_Script;
    src: url('../font/P038000D.TTF');
}
* {

}
body {
	background-color: white;
	font-family: Nimbus_Script, Times;
	font-size: 10pt;
	padding: 0px;
	margin: 0px;
}
h1 {
	padding: 0px;
	border-bottom: 1px solid #000;
	text-align: center;
	font-weight: normal;
	font-size: 25pt;
}
h2 {
	border-top: 1px solid #000;
	text-align: center;
	color: darkred;
}
p {
	font-size: 17pt;
}
ul {
	font-family: Tahoma;
	font-size: 10pt;
}
a {
	text-decoration: none;
	color: red;
}
a:hover {
	text-decoration: underline;
	color: darkred;
}